﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33213.308
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ToDoApplication.Domain", "ToDoApplication.Domain\ToDoApplication.Domain.csproj", "{CCE4751E-8D21-4698-84A5-890AAD678E2F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ToDoApplication.AspNetMVC", "ToDoApplication.AspNetMVC\ToDoApplication.AspNetMVC.csproj", "{4FD87832-5E7C-4266-B270-2AF17BDEEB59}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ToDoApplication.Tests", "ToDoApplication.Tests\ToDoApplication.Tests.csproj", "{1DBF2AB7-90AF-47D3-A5E3-555935143611}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CCE4751E-8D21-4698-84A5-890AAD678E2F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CCE4751E-8D21-4698-84A5-890AAD678E2F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CCE4751E-8D21-4698-84A5-890AAD678E2F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CCE4751E-8D21-4698-84A5-890AAD678E2F}.Release|Any CPU.Build.0 = Release|Any CPU
		{4FD87832-5E7C-4266-B270-2AF17BDEEB59}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4FD87832-5E7C-4266-B270-2AF17BDEEB59}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4FD87832-5E7C-4266-B270-2AF17BDEEB59}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4FD87832-5E7C-4266-B270-2AF17BDEEB59}.Release|Any CPU.Build.0 = Release|Any CPU
		{1DBF2AB7-90AF-47D3-A5E3-555935143611}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1DBF2AB7-90AF-47D3-A5E3-555935143611}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1DBF2AB7-90AF-47D3-A5E3-555935143611}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1DBF2AB7-90AF-47D3-A5E3-555935143611}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7786AAD6-48C1-48B2-B67D-F971F0E0A5A9}
	EndGlobalSection
EndGlobal
